<?php
/*
* Plugin-Name: Product Designer App
* Plugin-URI: https://productdesignerapp.com
* Author: productdesignerapp
* Template
*/

if (!defined('ABSPATH'))
{
    exit;
}
?>
<?php
    require_once(PDAPP_PLUGIN_DIR .'templates/'. PDAPP_THEME_FOLDER .'/layouts/extends/html-modal.php');
    require_once(PDAPP_PLUGIN_DIR .'templates/'. PDAPP_THEME_FOLDER .'/layouts/extends/html-modal-back.php');
    require_once(PDAPP_PLUGIN_DIR .'templates/'. PDAPP_THEME_FOLDER .'/layouts/extends/html-loading.php');
    require_once(PDAPP_PLUGIN_DIR .'templates/'. PDAPP_THEME_FOLDER .'/layouts/extends/html-text-test.php');
    require_once(PDAPP_PLUGIN_DIR .'templates/'. PDAPP_THEME_FOLDER .'/layouts/extends/html-help.php');
?>